body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Inter, sans-serif;
}

main {
    overflow-x: hidden;
}

.top-product-shipping__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #f0f2f5;
    margin: 0 auto;
    padding: 0 10px;
    font-size: 12px;
}

.top-product-shipping__wrapper div {
    display: flex;
    gap: 5px;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.top-product-shipping__wrapper img {
    width: 37px;
    height: auto;
}

.site-banner {
    background: rgba(244, 238, 233, 1);
    padding: 40px 0;
    text-align: center;
}

.site-banner .site-banner-container {
    margin: 0 auto;
    width: 55%;
}

.site-banner p {
    font-size: 26px;
    margin: 0;
    color: rgb(40, 40, 40);
}

.site-banner h3 {
    font-size: 36px;
    color: rgb(184, 49, 47);
    margin-top: 0;
}

.site-banner-images {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 10px 0;
}

.site-banner-seen-on-tv {
    display: flex;
    padding-left: 11px;
    flex-direction: column;
    align-items: flex-start;
    gap: 134px;
}

.rating {
    align-self: flex-start;
    margin-top: 5px;
}

.ec-rating-stars {
    display: flex;
    gap: 20px;
    align-items: center;
}

.ec-stars {
    color: rgb(242, 176, 30);
}

.rating__text {
    font-size: 14px;
    color: #236bc7;
    font-weight: bold;
}

.site-banner-tv-img__wrapper {
    display: flex;
    flex-direction: column;
}

.site-banner-tv-img__wrapper img {
   width: 260px !important;
}

.site-banner-tv-img__wrapper span {
    display: block;
    font-size: 27px;
    width: 250px;
}

.site-banner-images img {
    width: 500px;
}

.site-banner-without-red {
    color: #ff0000 !important;
}

.top-product-headline {
    background: #6596ef;
    text-align: center;
    font-size: 35px;
    padding: 1px 0;
    color: #fff;
}

.top-product__wrapper {
    display: flex;
    justify-content: center;
    max-width: 2000px;
    margin: 0 auto;
    align-items: flex-start;
    padding: 0 50px;
}

.top-product-img__wrapper {
    display: flex;
    align-items: flex-start;
    width: 45%;
}

.top-product-img__wrapper .as-seen-on-tv {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.as-seen-on-tv img {
    width: 210px;
}

.as-seen-on-tv span {
    text-align: center;
    font-size: 20px;
    width: 75%;
}

.top-product-desc__wrapper {
    display: flex;
    flex-direction: column;
}

.top-product-desc__wrapper h3{
    font-size: 32px;
    margin-bottom: 20px;
    margin-top: 0;
}

.top-product-desc__wrapper p {
    letter-spacing: 1px;
    font-size: 20px;
    line-height: 33px;
    color: rgba(42, 45, 48, 1);
    margin: 0;
}

.top-product-desc__wrapper h4 {
    background: rgb(250, 197, 28);
    padding: 8px 15px;
    font-size: 35px;
    color: #fff;
    margin: 5px 0;
    text-align: center;
}

.top-product-desc__wrapper .top-product-buy, .best-solution-content .top-product-buy {
    margin-top: 25px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    padding: 20px 45px;
    box-shadow: -8px 6px 15px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background-color: rgba(226, 80, 65, 1);
    gap: 5px;
    border: none;
    cursor: pointer;
}

.top-product-desc__wrapper .top-product-buy span:nth-child(1), .best-solution-content .top-product-buy span:nth-child(1) {
    font-size: 23px;
}

.top-product-desc__wrapper .top-product-buy span:nth-child(2), .best-solution-content .top-product-buy span:nth-child(2) {
    font-size: 12px;
}

.top-product-desc__wrapper .top-product-listing__wrapper {
    width: 100%;
}

.top-product-listing__wrapper .top-product-listing__second {
    margin-top: 45px;
}

.top-product-items-list {
    background-color: #ececec;
    padding: 5px;
}

.top-product-discount {
    font-size: 25px !important;
    color: #9a1414 !important;
    font-weight: bold !important;
}

.top-product-more-discount-text {
    font-size: 14px !important;
    line-height: normal !important;
}

.top-product-listing {
    margin: 10px;
}

.top-product-list-single {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-bottom: 15px;
    padding: 15px;
    border: 2px solid #cfcfcf;
    cursor: pointer;
}

.product-listing-prices {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    align-items: baseline;
}

.product-listing-prices .original-price {
    text-decoration: line-through;
    color: grey;
}

.product-listing-prices .new-price {
    color: red;
    font-size: 24px;
    font-weight: bold;
}

.products-listing__regular-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}

.products-listing__second-sell-price {
    display: none;
}

.product-listing-delivery {
    color: green;
    font-weight: bold;
    margin-top: 10px;
}

.top-product-prices {
    display: flex;
    gap: 15px;
    align-items: baseline;
}

.top-product-prices .top-product-price {
    font-size: 57px;
    font-weight: bold;
}

.top-product-prices .top-product-discounted {
    font-size: 30px;
    text-decoration: line-through;
    color: #dd2e2e;
}

.product-listing-checkbox {
    width: 22px;                       
    height: 22px; 
    clip-path: circle(46% at 50% 50%);
    background: #939596;
    position: relative;
}

.product-listing-checkbox:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 1px;
    left: 1px;
    border: 2px solid gray;
    border-radius: 50%;
    padding: 1px;
}
  
.product-listing-checkbox:checked:before {
    background-color: #0ea753;
}
  
.product-listing-checkbox:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 7px;
}

.top-product-second-desc {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.top-product-second-desc h2 {
    font-size: 36px;
    color: #e91313;
    width: 60%;
    text-align: center;
}

.top-product-second-desc__wrapper {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    background: #ffbe4d;
    padding: 50px;
}

.top-product-second-info {
    width: 25%;
}

.top-product-second-info h3 {
    font-size: 36px;
}

.top-product-second-info p {
    margin: 0;
    font-size: 26px;
    line-height: 48px;
    color: #585858;
}

.second-desc-bottom-heading {
    text-align: center;
    font-weight: bold;
}

.second-desc-bottom-heading p:first-child {
    font-size: 32px;
    color: #e91313;
    margin-bottom: 0;
}

.second-desc-bottom-heading p:last-child {
    font-size: 28px;
    margin-top: 0;
}

.medical-research {
    background: #d6d6d6;
    font-size: 24px;
    text-align: center;
    padding: 30px;
    font-weight: bold;
}

.medical-research p {
    width: 50%;
    margin: 0 auto;
}

.medical-research span {
    color: #e91313;
}

.negative-effects {
    width: 100%;
    background: #ffbe4d;
    font-size: 20px;
}

.negative-effects div {
    margin: 0 auto;
    width: 50%;
}

.top-product-listing__second {
    display: flex;
    gap: 3px;
}

.product-listing__second-single {
    display: flex;
    gap: 3px;
    border: 3px solid #bfbfbf;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative;
    min-width: 150px;
    min-height: 80px;
    cursor: pointer;
    background-color: #fff;
    max-width: 200px;
}

.selected {
    background: #ffffe0;
    border: 3px solid #f4a750;
}

.product-listing__second-single .clients-choise {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: absolute;
    font-size: 13px;
    top: -33px;
    background: #7cc93a;
    color: #fff;
    width: 145px;
    height: 34px;
    text-align: center;
    padding: 6px 0px;
    font-weight: bold;
}

.product-listing__second-single .best-value {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 13px;
    top: -33px;
    background: #ea2020;
    color: #fff;
    width: 145px;
    height: 29px;
    text-align: center;
    border-radius: 16px;
    padding: 6px 0px;
    font-weight: bold;
}

.products-listing__second-regular span {
    text-decoration: line-through;
}

.products-listing__second-regular {
    display: flex;
    align-items: center;
    gap: 20px;
}

.products-listing__second-sell-percent {
    color: #fff;
    font-size: 17px;
    padding: 6px;
    border-radius: 5px;
    font-weight: 700;
    vertical-align: super;
    background-color: #1d6ec1;
}

.product-listing__second-single .second-listing-qty, .product-listing__second-single .second-listing-price {
   font-size: 14px;
}

.headline-phrase {
    background: rgba(244, 238, 233, 1);
    padding: 40px;
}

.headline-phrase div {
    display: flex;
    justify-content: center;
}

.headline-phrase p {
    text-align: center;
    font-size: 37px;
    width: 32%;
    font-weight: bold;
}

.services__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 50px 90px;
}

.services__wrapper div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    flex: 1;
}

.services__wrapper p {
   font-size: 22px;
   text-align: center;
   width: 60%;
}

.services__wrapper span {
    width: 35%;
    text-align: center;
 }

.services__wrapper img {
    max-width: 50px;
    height: auto;
}

.guarantee-sixty-red {
    color: #ff0000;
}

.product-second {
    background: rgba(247, 244, 241, 1);
}

.product-second__wrapper {
    padding: 50px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.product-second-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 32%;
    text-align: justify;
}

.product-second-desc h3 {
    font-size: 46px;
    margin: 0;
}

.product-second-desc h4 {
    font-size: 36px;
    margin: 0 0 20px 0;
}

.product-second-desc p {
    font-size: 26px;
    margin: 0;
    width: 72%;
}

.product-second-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 38%;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.the-message {
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.the-message-headline {
    font-size: 33px;
    color: #ff5a5a;
}

.the-message div {
    width: 45%;
}

.the-message h3 {
    font-size: 46px;
    margin: 0 0 18px 0;
}

.the-message p {
    margin: 0;
    font-size: 22px;
    line-height: 35px;
}

.video-section {
    position: relative;
    background-image: url('');
    background-size: cover;
    padding: 50px;
    text-align: center; 
    background-color: rgba(247, 244, 241, 1);
}

.video__wrapper {
    display: inline-block;
    position: relative;
    width: 900px; 
    height: 400px; 
}

.video__wrapper iframe {
    border-radius: 25px; 
    border: solid 3px #ffffff; 
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    width: 900px; 
    height: 400px; 
}

.product-facts {
    text-align: justify;
    font-size: 20px;
    line-height: 35px;
    background-color: rgba(244, 238, 233, 1);
}

.product-facts-wrap {
    width: 60%;
    margin: 0 auto;
}

.product-facts .product-fact-headline {
    font-weight: bold;
    font-size: 22px;
}

.product-facts p {
    margin: 0;
}

.product-facts .product-fact-bottom-headline {
    font-weight: bold;
    font-size: 22px;
    background: #fff;
    text-align: center;
    color: #ff0000;
}

.product-facts-listing {
    background: #f0f2f5;
    display: flex;
    gap: 10px;
    flex-direction: column;
    padding: 40px 0;
}

.product-facts-listing .top-product-listing__second, .product-facts-listing .products-listing__regular-wrap {
    justify-content: center;
}

.best-solution-headline {
    background: #ffbe4d;
    font-size: 24px;
    text-align: center;
}

.best-solution-image__wrapper {
    background: #fff5b5;
}

.best-solution-second-headline {
    text-align: center;
}

.best-solution-second-headline h3 {
    font-size: 30px;
    margin-top: 0;
}

.best-solution-discount {
    font-size: 25px;
    color: #9a1414;
    font-weight: bold;
}

.best-solution-listing {
    background-color: #ececec;
    padding: 5px;
}

.best-solution-second-headline p {
    font-size: 20px;
}

.best-solution-miracle {
    color: #ff0000;
    font-size: 25px;
    font-weight: bold;
}

.best-solution-headline p {
    margin: 0;
}

.best-solution-content {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.best-solution-content img {
    width: 100%;
}

.best-solution-description {
    width: 35%;
}

.best-solution-description .leg-pillow-title {
    color: #ff0000;
    font-weight: bold;
}

.best-solution-listing .top-product-listing__second {
    margin-top: 45px;
}

.best-solution-listing .second-listing-price {
    background: #f7f7c5;
}

.top-product__buying-details {
    padding: 20px;
    border-radius: 10px;
    background: #f0f2f5;
    max-width: 500px;
}

.prod-qty__text {
    margin: 0;
}

.buy-save__text {
    margin: 0 0 35px 0;
}

.price-guarantee__wrapper {
    font-size: 12px;
    margin-top: 10px;
}

.price-guarantee__text {
    background-color: #ca232c;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    line-height: 1.46;
    padding: 4px 9px 4px 11px;
    margin-right: 5px;
}

.price-guarantee-readmore {
    color: #99a0a7;
    cursor: pointer;
    text-decoration: underline;
}

.price-guarantee-description {
    display: none;
    font-size: 13px;
}

.price-guarantee-hide {
    display: block;
    text-decoration: underline;
    margin-top: 5px;
    color: #99a0a7;
    cursor: pointer;
}

.in-stock {
    font-size: 13px;
}

.in-stock span {
    color: #24b800;
}

.top-product-econt-logo {
    display: block;
    margin-top: 20px;
}

.top-product-econt-logo img {
    width: 60px;
}

.shipping-info {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    border-top: 1px solid #d8d8d8;
    padding-top: 15px;
}

.shipping-info div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.shipping-info div span {
    font-size: 14px;
    color: #6f6f6f;
    width: fit-content;
}

.shipping-info svg {
    width: 25px;
    height: auto;
}

.payment-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.payment-cards span {
    width: 53px;
    background: #fff;
    padding: 1px 5px;
    text-align: center;
    border-radius: 5px;
}

.payment-cards span:last-child {
    padding: 7px;
}

.payment-cards img {
    width: 40px;
}

.satisfaction__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    position: relative;
    margin: 40px 0;
}

.satisfaction-background {
    position: absolute;
    background: #ffe4b3;
    width: 108%;
    height: 80px;
    padding: 15px 0;
    z-index: 0;
    border: 1px solid #d7ba85;
}

.satisfaction__wrapper span {
    z-index: 2;
}

.satisfaction__wrapper .satisfaction-text-container {
    line-height: 25px;
    z-index: 2;
}

.satisfaction__wrapper img {
   width: 75px;
}

.satisfaction__wrapper p {
  margin: 0;
}

.satisfaction__wrapper p:last-child {
    font-size: 12px;
}

.trustpilot-reviews {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.trustpilot-reviews img {
    width: 90px;
}

.trustpilot-rating-stars {
    display: flex;
    font-size: 14px;
    align-items: center;
    gap: 6px;
}

.trustpilot-rating-stars .trustpilot-star {
    background: #76c876;
    color: #fff;
    padding: 2px;
}

.google-reviews {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
    padding-top: 10px;
}

.google-reviews img {
    width: 90px;
}

.google-rating-stars {
    display: flex;
    font-size: 14px;
    align-items: center;
    gap: 20px;
}

.google-star {
    color: rgb(242, 176, 30);
}

.google-rankings {
    font-size: 13px;
    color: #808080;
}

/* .checkout {
    background: #eed5d2;
} */

.checkout {
    background: #fff;
    padding: 10px;
}

.checkout .arrow-down {
    font-size: 60px;
    margin-top: 20px;
}

/* .checkout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.courier__wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
} */

.checkout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #d8d8d8;
    border-radius: 20px;
}

.courier__wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    background: #b7d6bc;
    width: 100%;
    margin-bottom: 20px;
}
/* 
.courier__wrapper p {
    width: 36%;
} */

.courier__wrapper img {
    width: 35px;
    height: auto;
}

.checkout__wrapper form {
    display: flex;
    flex-direction: column;
    width: 50%;
    gap: 10px;
}

.checkout__wrapper form input:not(:last-child) {
    padding: 11px 10px;
    border-radius: 5px;
    font-size: 18px;
    border: 1px solid #808080;
    width: 100%;
}

.checkout__wrapper form input[type=submit] {
    text-decoration: none;
    margin: 20px auto;
    font-size: 24px;
    background: rgb(15, 175, 69);
    padding: 20px 70px;
    border-radius: 40px;
    color: #fff;
    width: fit-content;
    border: none;
}

.checkout__wrapper h3 {
    margin-top: 16px;
    font-size: 40px;
}

.shipping-form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

/* .checkout-product-list {
    margin: 20px 0;
} */
.checkout-product-list {
    margin: 40px 0 20px;
}

.checkout-product-list .product-listing-checkbox:checked:before {
    background-color: #3a3a3a;
}

.checkout-product-list .checkout-list-single {
    display: flex;
    align-items: center;
    font-size: 18px;
}

.checkout-product-list .checkout-listing-old-price {
    text-decoration: line-through;
    color: #5e5e5e;
    margin: 0 10px;
}

.checkout-product-list .checkout-listing-new-price {
    color: #22b722;
    font-weight: bold;
}

.checkout-product-list h4 {
    text-align: center;
    font-size: 28px;
    margin: 10px;
}

.checkout-product-list .checkout-product-delivery {
    padding-left: 25px;
    color: #22b722;
    font-weight: bold;
}

.checkout-or {
    text-align: center;
}

.top-product-buy {
    text-decoration: none;
    margin: 20px auto;
    font-size: 24px;
    background: rgb(15, 175, 69);
    padding: 20px 70px;
    border-radius: 40px;
    color: #fff;
    width: fit-content;
    border: none;
}

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
.faq-wrapper {
    width: 72%;
}
  
.faq-wrapper h2 {
    font-size: 36px;
    font-weight: 100;
    color: #333;
    text-align: center;
}
  
.faq-q-a-item {
    display: flex;
    margin-bottom: 10px;
    border: 1px solid 1px solid #eaeaea;;
    cursor: pointer;
    padding: 20px;
    flex-direction: column;
    box-shadow: -8px 6px 15px 0px rgba(0, 0, 0, 0.2);
}
  
.faq-q-a-item:hover {
    background-color: #edeaea;
}
  
.faq-q-a-item > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
  
.faq-q-a-item h3 {
    margin: 0;
    color: #555;
    padding-left: 10px;
}
  
.faq-q-a-item img {
    width: 20px;
    height: auto;
    padding-right: 10px;
    border-right: 1px solid rgb(160, 157, 157);
}
  
.faq .faq-q-a-item p {
    display: none;
}
  
.faq .expanded p {
    display: block;
    color: #555;
    padding: 0 10px;
    font-size: 18px;
    line-height: 29px;
}

.last-chance-buy-btn a {
    width: fit-content;
    margin: 40px auto;
}

.last-chance-shipping-guarantee {
    display: flex;
    font-size: 18px;
    flex-direction: column;
    align-items: center;
}

.reviews {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.reviews-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.reviews-heading h3 {
    margin: 0;
    font-size: 22px;
}

.reviews-heading h3 span {
    color: #ff0000;
}

.reviews-heading .rating {
    margin: 20px auto;
}

.reviewers-cards__wrapper {
    width: 70%;
    display: block;
    column-count: 6;
    column-gap: 25px;
    margin-top: 25px;
}

.reviewers-card {
    display: inline-block;
    width: 210px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 4px #0000001a;
    margin-bottom: 20px;
}

.review-card-title {
    display: flex;
    margin: 10px;
    gap: 5px;
    font-size: 14px;
    flex-direction: column;
    align-items: center;
}

.review-card-title p {
    margin: 0;
}

.review-img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-width: 210px;
    height: auto;
}

.review-desc {
    display: block;
    padding: 0 10px 10px;
}

footer {
    padding: 50px;
}

footer a {
    text-decoration: none;
    color: #000000;
}

footer div {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 1700px) {
    .top-product__wrapper {
        gap: 10px;
    }
    .top-product-img__wrapper {
        width: fit-content;
    }
    .top-product-desc__wrapper {
        width: fit-content;
    }
    .product-second-desc {
        width: fit-content;
    }
    .product-second-img {
        width: fit-content;
    }
    /* .checkout__wrapper form input[type=submit] {
        padding: 20px;
    } */
    .the-message div {
        width: fit-content;
    }
    .reviewers-cards__wrapper {
        column-count: 5;
    }
}
@media screen and (max-width: 1470px) {
    .site-banner {
        padding: 10px 0;
    }
    .site-banner .site-banner-container {
        width: fit-content;
    }
    .reviewers-cards__wrapper {
        column-count: 4;
    }
}
@media screen and (max-width: 1390px) {
    .top-product-img__wrapper {
        flex-direction: column;
        align-items: center;
    }
}
@media screen and (max-width: 1340px) {
    .product-second-desc p {
        width: fit-content;
        text-align: justify;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 22px;
    } */
    .product-second-desc h3 {
        font-size: 34px;
    }
    .product-second-img {
        width: 85%;
    }
    .product-second-img img {
        width: 100%;
        height: auto;
    }
    .top-product-second-info {
        width: fit-content;
        padding: 0 20px;
    }
    .services__wrapper span {
        width: 85%;
    }
    .reviewers-cards__wrapper {
        column-count: 3;
    }
}
@media screen and (max-width: 1140px) {
    .top-product__wrapper {
        flex-direction: column;
        align-items: center;
    }
    .top-product-desc__wrapper {
        padding: 0 15px;
        flex-direction: column;
        align-items: center;
    }
    .top-product-second-desc__wrapper {
        flex-direction: column-reverse;
        align-items: center;
    }
    .top-product-second-desc h2 {
        font-size: 31px;
    }
    .best-solution-content {
        flex-direction: column;
        align-items: center;
    }
    .best-solution-description {
        width: 90%;
        padding: 0 20px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
    }
    .best-solution-listing {
        align-self: center;
    }
    .headline-phrase div {
        flex-direction: column-reverse;
        align-items: center;
    }
    .headline-phrase p {
        width: fit-content;
        font-size: 21px;
    }
    .video__wrapper {
        width: 700px;
    }
    .video__wrapper iframe {
        width: 700px;
    }
    .product-facts-wrap {
        width: 95%;
    }
    .product-facts p {
        line-height: 24px;
    }
}
@media screen and (max-width: 910px) {
    .site-banner-images {
        flex-direction: column;
        align-items: center;
    }
    .site-banner-seen-on-tv {
        gap: 0;
        flex-direction: column-reverse;
        padding: 0;
    }
    .product-second__wrapper {
        flex-direction: column;
    }
    .top-product__wrapper {
        padding: 0;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 16px;
        padding: 20px 30px;
    }
    .courier__wrapper {
        flex-direction: column;
    }
    .courier__wrapper p {
        width: 90%;
        text-align: center;
    } */
    .headline-phrase {
        padding: 40px 0;
    }
    .headline-phrase p {
        font-size: 28px;
    }
    .services__wrapper {
        flex-direction: column;
        padding: 10px 0;
        gap: 22px;
        align-items: center;
    }
    .services__wrapper span {
        font-size: 17px;
        width: fit-content;
     }
     .video__wrapper {
        width: 500px;
        height: 300px;
    }
    .video__wrapper iframe {
        width: 500px;
        height: 300px;
    }
    .product-facts {
        width: fit-content !important;
        padding: 0;
    }
    .reviewers-cards__wrapper {
        width: 90%;
    }
}
@media screen and (max-width: 685px) {
.checkout-product-list {
    display: flex;
    flex-direction: column;
    gap: 26px;
}
.checkout-product-list .checkout-list-single  {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}
.checkout-product-list .checkout-product-delivery {
   margin-top: -16px;
   padding-left: 0;
}
.checkout-product-list .checkout-listing-old-price {
    margin: 0;
}
.reviewers-cards__wrapper {
    width: 99%;
    column-count: 2;
}
}
@media screen and (max-width: 600px) {
    .site-banner-images img {
        width: 100%;
        margin: 0;
    }
    .site-banner h3 {
        font-size: 26px;
        margin: 0;
    }
    .top-product__wrapper {
        display: block;
    }
    .top-product-img__wrapper .as-seen-on-tv img {
        width: 260px;
    }
    .top-product-img__wrapper img {
        width: 100%;
    }
    .top-product-second-desc h2 {
        width: 100%;
        margin: 0;
    }
    .top-product-second-desc-img {
        width: fit-content;
    }
    .top-product-img__wrapper {
        width: fit-content;
    }
    .top-product-desc__wrapper h3 {
        text-align: center;
    }
    .second-desc-bottom-heading p {
       margin: 0;
    }
    .medical-research {
        padding: 5px 0;
    }
    .medical-research p {
        width: 100%;
    }
    .negative-effects div {
        padding: 0 5px;
        width: fit-content;
    }
    .negative-effects p {
        margin: 0;
    }
    .top-product-desc__wrapper p {
        letter-spacing: 0;
    }
    .top-product-desc__wrapper h4 {
        text-align: center;
    }
    .top-product-prices {
        justify-content: center;
    }
    .product-second__wrapper {
        padding: 10px 20px;
        gap: 0;
    }
    .product-second-desc h3 {
        font-size: 38px;
        margin: 0;
    }
    .product-second-desc p {
        font-size: 25px;
        width: fit-content;
    }
    .product-second-img {
        width: auto;
        padding: 0;
        flex-direction: column;
    }
    .product-second-img img {
        height: auto;
        width: 100%;
    }
    .product-listing__second-single {
        min-width: 86px;
        font-size: 14px;
    }
    .product-listing__second-single .clients-choise, .product-listing__second-single .best-value {
        font-size: 10px;
        width: 92px;
    }
    .the-message {
        padding: 5px;
    }
    .the-message-headline {
        font-size: 22px;
    }
    .the-message h3 {
        font-size: 29px;
    }
    .video-section {
        padding: 0;
    }
    .video__wrapper {
        width: 95%;
        height: 300px;
    }
    .video__wrapper iframe {
        width: 99%;
        height: 300px;
    }
    .best-solution-description p {
        margin: 0;
    }
    .best-solution-second-headline h3 {
        margin: 0;
    }
    .best-solution-second-headline p {
        margin: 0;
    }
    .services__wrapper {
        flex-direction: row;
        padding: 10px 0;
        gap: 5px;
        align-items: flex-start;
        width: 99%;
    }
    .services__wrapper p {
        font-size: 17px;
        width: 95%;
    }
    .checkout {
        padding: 10px;
    }
    .checkout__wrapper h3 {
        font-size: 27px;
    }
    /* .courier__wrapper {
        gap: 0px;
        flex-direction: column;
    }
    .courier__wrapper p {
        width: 95%;
        text-align: justify;
    } */
    .checkout__wrapper form {
        width: 95%;
        align-items: center;
    }
    .shipping-form-wrapper {
        width: 95%;
        align-items: center;
    }
    .faq-wrapper {
        width: 100%;
    }
    .top-product-second-info h3 {
        font-size: 26px;
        text-align: center;
    }
    .top-product-second-info p {
        font-size: 21px;
        text-align: justify;
        line-height: 29px;
    }
    .top-product-second-desc__wrapper {
        padding: 0;
    }
    .top-product-second-desc-img img {
        width: 100%;
    }
    .the-message div {
        width: fit-content;
    }
    .headline-phrase {
        padding: 0;
    }
    /* .checkout-product-list {
        display: flex;
        flex-direction: column;
        gap: 2px;
    } */
    .checkout-product-list {
        display: flex;
        flex-direction: column;
        gap: 22px;
    }
    .checkout-product-list .checkout-list-single {
        flex-wrap: wrap;
        text-align: left;
    }
    .reviewers-cards__wrapper {
        width: 100%;
    }
    .reviews-heading h3 {
        font-size: 20px;
    }
    footer {
        padding: 20px 5px;
    }
}
@media screen and (max-width: 495px) {
    /* .checkout__wrapper form input[type=submit] {
        font-size: 23px;
        padding: 15px 34px;
    } */
    .site-banner-tv-img__wrapper {
        flex-direction: row;
        align-items: center;
    }
    .site-banner p {
        font-size: 20px;
    }
    .site-banner-tv-img__wrapper img {
        width: 140px !important;
    }
    .top-product-desc__wrapper h3 {
        font-size: 28px;
        margin-bottom: 5px;
    }
    .top-product-desc {
        padding: 0 5px;
    }
    .top-product-second-desc__wrapper {
        margin: 0;
    }
    .top-product-second-desc h2 {
        font-size: 24px;
    }
    .top-product-desc__wrapper {
        padding: 0;
    }
    .top-product-desc__wrapper p {
        font-size: 16px;
        line-height: 21px;
    }
    .best-solution-description-wrap {
        padding: 0 5px;
    }
    .best-solution-description {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .best-solution-listing {
        padding: 0;
        width: 100%;
    }
    .top-product-items-list {
        padding: 5px 0;
    }
    .best-solution-more-discount-text, .top-product-more-discount-text {
        font-size: 11px !important;
    }
    .top-product-desc__wrapper h4 {
        margin-bottom: 0;
    }
    .best-solution-miracle {
        font-size: 31px;
    }
    .medical-research p {
        font-size: 20px;
    }
    .negative-effects p {
        font-size: 16px;
    }
    .best-solution-headline p {
        font-size: 22px;
    }
    .top-product-img__wrapper .as-seen-on-tv img {
        width: 140px;
    }
    .top-product-img__wrapper .as-seen-on-tv {
        flex-direction: row;
    }
    .second-desc-bottom-heading p:first-child {
        font-size: 29px;
    }
    .second-desc-bottom-heading p:last-child {
        font-size: 20px;
    }
    .top-product-desc__wrapper .top-product-buy, .best-solution-content .top-product-buy {
        margin: 5px auto;
    }
    .product-facts .top-product-buy {
        margin: 0 auto;
    }
    .headline-phrase img {
        width: 100%;
    }
    .headline-phrase p {
        font-size: 23px;
    }
    .the-message-headline {
        text-align: center;
    }
    .the-message p {
        font-size: 18px;
        line-height: 26px;
    }
    .top-product-prices {
        flex-direction: column;
        align-items: center;
    }
    .top-product-second-info p {
        font-size: 18px;
        text-align: left;
        line-height: 22px;
    }
    .checkout__wrapper h3 {
        font-size: 25px;
        margin-top: 20px;
    }
    .product-facts {
        font-size: 18px;
        line-height: 22px;
    }
    .product-facts p {
        line-height: 21px;
    }
    .checkout-product-list {
        gap: 5px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 15px;
    }
    .checkout-product-list .product-listing__second-single {
        min-width: 103px;
    }
    .checkout-product-list .product-listing__second-single .best-value, .product-listing__second-single .clients-choise {
        width: 100px;
        font-size: 11px;
    }
    .checkout-product-list .product-listing__second-single .second-listing-qty, .product-listing__second-single .second-listing-price {
        font-size: 14px;
    }
    .checkout__wrapper form input[type=submit] {
        margin-top: 0;
        font-size: 26px;
    }
    .product-facts .product-fact-headline {
        font-size: 20px;
    }
    .reviews-heading h3 {
        font-size: 17px;
    }
    .reviews-heading .rating {
        margin: 1px auto;
    }
    .reviewers-cards__wrapper {
        margin-top: 5px;
        column-gap: 5px;
    }
    .reviewers-card {
        display: inline-block;
        margin-left: 20px;
        width: 180px;
    }
    .reviewers-card {
        display: inline-block;
        margin-left: 20px;
        width: 180px;
    }
    .review-img img {
        max-width: 180px;
    }
    .faq-wrapper h2 {
        margin-bottom: 10px;
    }
    footer div {
        flex-wrap: wrap;
        gap: 5px;
    }
}
@media screen and (max-width: 415px) {
    .site-banner p {
        font-size: 18px;
    }
    .top-product-desc__wrapper h3 {
        font-size: 26px;
    }
    .top-product-desc__wrapper p {
        font-size: 14px;
        line-height: 19px;
    }
    .top-product-second-desc h2 {
        font-size: 22px;
    }
    .product-listing__second-single .clients-choise {
        font-size: 10px;
        width: 85px;
    }
    .medical-research p {
        font-size: 18px;
    }
    .negative-effects p {
        font-size: 14px;
    }
    .best-solution-headline p {
        font-size: 20px;
    }
    .best-solution-miracle {
        font-size: 27px;
    }
    .best-solution-more-discount-text, .top-product-more-discount-text {
        font-size: 10px !important;
    }
    .product-facts {
        font-size: 18px;
        line-height: 20px;
    }
    .product-facts p {
        line-height: 21px;
    }
    .the-message p {
        font-size: 16px;
        line-height: 19px;
    }
    .product-listing__second-single .best-value {
        font-size: 10px;
        width: 95px;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 23px;
        padding: 15px 34px;
    } */
    .headline-phrase p {
        font-size: 19px;
    }
    .second-desc-bottom-heading p:first-child {
        font-size: 27px;
    }
    .second-desc-bottom-heading p:last-child {
        font-size: 18px;
    }
    .product-facts .product-fact-headline {
        font-size: 19px;
    }
    .best-solution-second-headline h3 {
        font-size: 28px;
    }
    .checkout__wrapper h3 {
        font-size: 22px;
    }
    .product-second-desc h3 {
        font-size: 31px;
    }
    .product-second-desc h4 {
        font-size: 25px;
    }
    .reviews-heading h3 {
        font-size: 14px;
    }
    .reviewers-card {
        margin-left: 10px;
    }
    .checkout__wrapper form input[type=submit] {
        font-size: 23px;
        padding: 20px 45px;
    }
    footer {
        padding: 0 50px;
    }
    .last-chance-shipping-guarantee {
        display: flex;
        font-size: 16px;
        flex-direction: column;
        align-items: center;
    }
}
@media screen and (max-width: 390px) {
    .reviewers-card {
        margin-left: 2px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 5px;
    }
    .checkout-product-list .product-listing__second-single {
        min-width: 93px;
    }
}